package main.maps;

import main.Tile;

public class TestMap extends Map {

	public TestMap() {
		super(15, 11);
		
		for (int x = 0; x < map.length; x++) {
			for (int y = 0; y < map[0].length; y++) {
				map[x][y] = new Tile(Math.random() * 5 < 1 ? 1 : 0, x, y);
				add(map[x][y]);
			}
		}
	}
}
